/* DLR Overrides */

/* START LivePerson heavy-volume notice CSS overrides */
/* see https://myjira.disney.com/browse/WDW-92112 */
body[class*="disability-access-service"] .generic-text-block.accent .dynamic-html.generic-text {
    color: var(--overview-refurb-msg-color, #FF4605);
    font-weight: bold;
    border: 1px solid #D0D7DE;
    padding: 20px;
}
/* END LivePerson heavy-volume notice CSS overrides */

/* Detail Page Media Engine */
.me .me-slides .me-slides-media ul li video {
    object-fit: cover;
}
/* Detail Page Media Engine */

/* Detail Page Media Engine */
.me .me-slides .me-slides-media ul li video {
    object-fit: cover;
}
/* Detail Page Media Engine */